uuid: 9e95c907-006f-4c3b-b2d5-b179cbae455e
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Date HTML sans année'
locked: true
pattern: m-d
